From a2bc61f49793893d9e771c64b777047a53d6063f Mon Sep 17 00:00:00 2001
From: Stephen Smoogen <smooge@redhat.com>
Date: Fri, 10 Apr 2020 21:09:36 +0000
Subject: [PATCH] initial big patch to mgmt dhcp

---
 .../files/dhcpd.conf.noc01.phx2.fedoraproject.org  | 1081 +++++++++++---------
 1 file changed, 608 insertions(+), 473 deletions(-)

diff --git a/roles/dhcp_server/files/dhcpd.conf.noc01.phx2.fedoraproject.org b/roles/dhcp_server/files/dhcpd.conf.noc01.phx2.fedoraproject.org
index 5364603..d93f5ff 100644
--- a/roles/dhcp_server/files/dhcpd.conf.noc01.phx2.fedoraproject.org
+++ b/roles/dhcp_server/files/dhcpd.conf.noc01.phx2.fedoraproject.org
@@ -15,57 +15,57 @@ subnet 10.5.125.0 netmask 255.255.255.0 {
     host sign-vault01 {
         hardware ethernet 00:1a:64:67:a3:38;
         fixed-address 10.5.125.70;
-	next-server 10.5.126.41;
+        next-server 10.5.126.41;
         option host-name "sign-vault01";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
     host sign-vault03 {
          hardware ethernet fc:99:47:49:43:84;
          fixed-address 10.5.125.73;
          option host-name "sign-vault03";
-	 next-server 10.5.126.41;
-	 filename "pxelinux.0";
+         next-server 10.5.126.41;
+         filename "pxelinux.0";
     }
 
     host sign-vault04 {
          hardware ethernet fc:99:47:49:8d:fc;
          fixed-address 10.5.125.74;
          option host-name "sign-vault04";
-	 next-server 10.5.126.41;
-	 filename "pxelinux.0";
+         next-server 10.5.126.41;
+         filename "pxelinux.0";
     }
 
     host sign-vault05 {
-    	 hardware ethernet D0:94:66:45:87:C1;
+         hardware ethernet D0:94:66:45:87:C1;
          fixed-address 10.5.125.83;
          option host-name "sign-vault05";
-	 next-server 10.5.126.41;
-	 filename "uefi/grubx64.efi";
+         next-server 10.5.126.41;
+         filename "uefi/grubx64.efi";
     }
 
     host sign-vault06 {
-    	 hardware ethernet D0:94:66:45:A1:62;
+         hardware ethernet D0:94:66:45:A1:62;
          fixed-address 10.5.125.84;
          option host-name "sign-vault06";
-	 next-server 10.5.126.41;
-	 filename "uefi/grubx64.efi";
+         next-server 10.5.126.41;
+         filename "uefi/grubx64.efi";
     }
 
     host bkernel03 {
-    	 hardware ethernet D0:94:66:45:8C:0F;
+         hardware ethernet D0:94:66:45:8C:0F;
          fixed-address 10.5.125.81;
          option host-name "bkernel03";
-	 next-server 10.5.126.41;
-	 filename "uefi/grubx64.efi";
+         next-server 10.5.126.41;
+         filename "uefi/grubx64.efi";
     }
 
     host bkernel04 {
-    	 hardware ethernet D0:94:66:45:A7:E4;
+         hardware ethernet D0:94:66:45:A7:E4;
          fixed-address 10.5.125.82;
          option host-name "bkernel04";
-	 next-server 10.5.126.41;
-	 filename "uefi/grubx64.efi";
+         next-server 10.5.126.41;
+         filename "uefi/grubx64.efi";
     }
 
     host bvirthost01 {
@@ -73,7 +73,7 @@ subnet 10.5.125.0 netmask 255.255.255.0 {
         fixed-address 10.5.125.124;
         next-server 10.5.125.43;
         option host-name "bvirthost01";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
     host bvirthost04 {
@@ -81,7 +81,7 @@ subnet 10.5.125.0 netmask 255.255.255.0 {
         fixed-address 10.5.125.76;
         next-server 10.5.126.41;
         option host-name "bvirthost04";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
     host bvirthost05 {
@@ -89,7 +89,7 @@ subnet 10.5.125.0 netmask 255.255.255.0 {
         fixed-address 10.5.125.121;
         next-server 10.5.125.43;
         option host-name "bvirthost05.phx2.fedoraproject.org";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
 
@@ -98,47 +98,47 @@ subnet 10.5.125.0 netmask 255.255.255.0 {
         fixed-address 10.5.125.2;
         next-server 10.5.126.41;
         option host-name "test-box01-b";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
     host bvirthost07 {
         hardware ethernet 90:B1:1C:32:7E:8E;
         fixed-address 10.5.125.122;
-	next-server 10.5.126.41;
+        next-server 10.5.126.41;
         option host-name "bvirthost07";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
     host bvirthost12 {
-    	 hardware ethernet 24:6E:96:B1:61:C4;
+         hardware ethernet 24:6E:96:B1:61:C4;
          fixed-address 10.5.125.10;
          option host-name "bvirthost12";
-	 next-server 10.5.126.41;
-	 filename "pxelinux.0";
+         next-server 10.5.126.41;
+         filename "pxelinux.0";
     }
 
     host bvirthost13 {
-    	 hardware ethernet 24:6E:96:B1:5E:B4;
+         hardware ethernet 24:6E:96:B1:5E:B4;
          fixed-address 10.5.125.11;
          option host-name "bvirthost13";
-	 next-server 10.5.126.41;
-	 filename "pxelinux.0";
+         next-server 10.5.126.41;
+         filename "pxelinux.0";
     }
 
     host bvirthost14 {
-    	 hardware ethernet 24:6E:96:B1:56:24;
+         hardware ethernet 24:6E:96:B1:56:24;
          fixed-address 10.5.125.12;
          option host-name "bvirthost14";
-	 next-server 10.5.126.41;
-	 filename "pxelinux.0";
+         next-server 10.5.126.41;
+         filename "pxelinux.0";
     }
 
     host bvirthost15 {
-    	 hardware ethernet 24:6E:96:B0:E0:7C;
+         hardware ethernet 24:6E:96:B0:E0:7C;
          fixed-address 10.5.125.13;
          option host-name "bvirthost15";
-	 next-server 10.5.126.41;
-	 filename "pxelinux.0";
+         next-server 10.5.126.41;
+         filename "pxelinux.0";
     }
 
 
@@ -289,7 +289,7 @@ group macs {
 
     host ppc02 {
         hardware ethernet 26:49:30:a8:7f:04;
-	fixed-address 10.5.125.30;
+        fixed-address 10.5.125.30;
         next-server 10.5.126.41;
         option host-name "ppc02.phx2.fedoraproject.org";
         filename "yaboot";
@@ -326,7 +326,7 @@ subnet 10.5.126.0 netmask 255.255.255.0 {
         fixed-address 10.5.126.142;
         next-server 10.5.126.41;
         option host-name "virthost02";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
     host virthost03 {
@@ -334,7 +334,7 @@ subnet 10.5.126.0 netmask 255.255.255.0 {
         fixed-address 10.5.126.143;
         next-server 10.5.126.41;
         option host-name "virthost03";
-	filename "uefi/grubx64.efi";
+        filename "uefi/grubx64.efi";
     }
 
     host virthost04 {
@@ -342,7 +342,7 @@ subnet 10.5.126.0 netmask 255.255.255.0 {
         fixed-address 10.5.126.144;
         next-server 10.5.126.41;
         option host-name "virthost04";
-	filename "uefi/grubx64.efi";
+        filename "uefi/grubx64.efi";
     }
 
     host virthost05 {
@@ -350,7 +350,7 @@ subnet 10.5.126.0 netmask 255.255.255.0 {
         fixed-address 10.5.126.145;
         next-server 10.5.126.41;
         option host-name "virthost05";
-	filename "uefi/grubx64.efi";
+        filename "uefi/grubx64.efi";
     }
 
 
@@ -359,7 +359,7 @@ subnet 10.5.126.0 netmask 255.255.255.0 {
         fixed-address 10.5.126.146;
         next-server 10.5.126.41;
         option host-name "virthost06";
-     	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
 
@@ -368,47 +368,47 @@ subnet 10.5.126.0 netmask 255.255.255.0 {
         fixed-address 10.5.126.152;
         next-server 10.5.126.41;
         option host-name "virthost12";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
     host virthost15 {
         hardware ethernet 90:B1:1C:32:85:84;
         fixed-address 10.5.126.155;
-	next-server 10.5.126.41;
+        next-server 10.5.126.41;
         option host-name "virthost15";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
     host virthost19 {
         hardware ethernet EC:F4:BB:E1:C8:F4;
         fixed-address 10.5.126.159;
-	next-server 10.5.126.41;
+        next-server 10.5.126.41;
         option host-name "virthost19";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
     host virthost04.stg {
         hardware ethernet EC:F4:BB:E1:CB:8C;
         fixed-address 10.5.126.160;
-	next-server 10.5.126.41;
+        next-server 10.5.126.41;
         option host-name "virthost04.stg";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
     host virthost21 {
         hardware ethernet EC:F4:BB:E1:D3:7C;
         fixed-address 10.5.126.151;
-	next-server 10.5.126.41;
+        next-server 10.5.126.41;
         option host-name "virthost21";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
     host virthost22 {
         hardware ethernet EC:F4:BB:E1:C2:DC;
         fixed-address 10.5.126.153;
-	next-server 10.5.126.41;
+        next-server 10.5.126.41;
         option host-name "virthost22";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
     host test-box01 {
@@ -416,7 +416,7 @@ subnet 10.5.126.0 netmask 255.255.255.0 {
         fixed-address 10.5.126.2;
         next-server 10.5.126.41;
         option host-name "test-box01";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
     host download02 {
@@ -449,9 +449,9 @@ subnet 10.5.126.0 netmask 255.255.255.0 {
 
     host data-analysis01 {
         hardware ethernet 5c:f3:fc:4b:d5:6c;
-	fixed-address 10.5.126.121;
-	option host-name "data-analysis01.phx2.fedoraproject.org.";
-	filename "pxelinux.0";
+        fixed-address 10.5.126.121;
+        option host-name "data-analysis01.phx2.fedoraproject.org.";
+        filename "pxelinux.0";
         next-server 10.5.126.41;
     }
 
@@ -498,8 +498,8 @@ subnet 10.5.127.0 netmask 255.255.255.0 {
     host buildvmhost-04-nfs {
         hardware ethernet F8:CA:B8:F7:29:40;
         fixed-address 10.5.127.150;
-	next-server 10.5.126.41;
-	filename "pxelinux.0";
+        next-server 10.5.126.41;
+        filename "pxelinux.0";
     }
 
     host virthost05-nfs {
@@ -513,7 +513,7 @@ subnet 10.5.127.0 netmask 255.255.255.0 {
         next-server 10.5.126.41;
         option routers 10.5.127.254;
         option host-name "test-box01";
-	filename "pxelinux.0";
+        filename "pxelinux.0";
     }
 
 }
@@ -551,31 +551,31 @@ subnet 10.5.129.0 netmask 255.255.255.0 {
 
 
     host ppc8-01 {
-	hardware ethernet 40:f2:e9:5d:39:43;
-	fixed-address 10.5.129.20;
-	option host-name "ppc8-01";
-	filename "pxelinux.0";
+        hardware ethernet 40:f2:e9:5d:39:43;
+        fixed-address 10.5.129.20;
+        option host-name "ppc8-01";
+        filename "pxelinux.0";
     }
 
     host ppc8-02 {
-	hardware ethernet 40:f2:e9:5d:3c:67;
-	fixed-address 10.5.129.21;
-	option host-name "ppc8-02";
-	filename "pxelinux.0";
+        hardware ethernet 40:f2:e9:5d:3c:67;
+        fixed-address 10.5.129.21;
+        option host-name "ppc8-02";
+        filename "pxelinux.0";
     }
 
     host ppc8-03 {
-	hardware ethernet 40:f2:e9:5d:3c:33;
-	fixed-address 10.5.129.22;
-	option host-name "ppc8-03";
-	filename "pxelinux.0";
+        hardware ethernet 40:f2:e9:5d:3c:33;
+        fixed-address 10.5.129.22;
+        option host-name "ppc8-03";
+        filename "pxelinux.0";
     }
 
     host ppc8-04 {
-	hardware ethernet 40:f2:e9:5d:3b:c7;
-	fixed-address 10.5.129.23;
-	option host-name "ppc8-04";
-	filename "pxelinux.0";
+        hardware ethernet 40:f2:e9:5d:3b:c7;
+        fixed-address 10.5.129.23;
+        option host-name "ppc8-04";
+        filename "pxelinux.0";
     }
 
     host aarch64-c01n1 {
@@ -858,458 +858,593 @@ subnet 10.5.130.0 netmask 255.255.255.0 {
     allow booting;
     allow bootp;
 
-    option domain-name "mgmt.fedoraproject.org phx2.fedoraproject.org";
+    option domain-name "mgmt.fedoraproject.org";
     option domain-name-servers 10.5.126.21, 10.5.126.22;
     option routers 10.5.130.254;
     option log-servers 10.5.126.29;
     range 10.5.130.10 10.5.130.19;
 
-    host bvirthost04-mgmt {
-        hardware ethernet 84:7B:EB:F3:BC:7A;
-        fixed-address 10.5.130.199;
-        option host-name "bvirthost04-mgmt";
-    }
-
-    host bc1-mgmt {
-        hardware ethernet 00:11:25:c3:65:46;
-        fixed-address 10.5.130.221;
-        option host-name "bc01-mgmt";
-    }
-
-    host qa01-mgmt {
-        hardware ethernet 4c:d9:8f:03:95:28;
-	fixed-address 10.5.130.185;
-	option host-name "qa01-mgmt";
-    }
-
-    host qa02-mgmt {
-        hardware ethernet 4c:d9:8f:04:3d:1c;
-	fixed-address 10.5.130.186;
-	option host-name "qa02-mgmt";
-    }
-    host qa03-mgmt {
-        hardware ethernet 00:21:5e:ca:c7:65;
-	fixed-address 10.5.130.187;
-	option host-name "qa03-mgmt";
-    }
-    host qa04-mgmt {
-        hardware ethernet 00:21:5e:cb:28:15;
-	fixed-address 10.5.130.188;
-	option host-name "qa04-mgmt";
-    }
-    host qa05-mgmt {
-        hardware ethernet 00:21:5e:cb:61:b9;
-	fixed-address 10.5.130.189;
-	option host-name "qa05-mgmt";
-        option routers 10.5.130.254;
-    }
-
-    host qa07-mgmt {
-        hardware ethernet e4:1f:13:e7:40:01;
-	fixed-address 10.5.130.191;
-	option host-name "qa07-mgmt";
-    }
-
-    host qa08-mgmt {
-        hardware ethernet e4:1f:13:e7:35:95;
-	fixed-address 10.5.130.192;
-	option host-name "qa08-mgmt";
-    }
-
-
-    host virthost-comm01-mgmt {
-        hardware ethernet 5c:f3:fc:53:db:fd;
-        fixed-address 10.5.130.207;
-	option host-name "virthost-comm01-mgmt";
-    }
-
-    host virthost06-mgmt {
-    hardware ethernet 84:7b:eb:f3:62:32;
-        fixed-address 10.5.130.195;
-	option host-name "virthost06-mgmt";
+    host opengear01 {
+        hardware ethernet 00:13:C6:01:00:85;
+        fixed-address 10.5.130.20;
+        option host-name "opengear01-mgmt";
     }
-
-    host unknown00-mgmt {
-        hardware ethernet 00:21:5e:5b:19:96;
-        fixed-address 10.5.130.240;
-        option host-name "unknown00-mgmt";
+    host opengear02 {
+        hardware ethernet 00:13:C6:01:5C:FF;
+        fixed-address 10.5.130.21;
+        option host-name "opengear02-mgmt";
     }
 
-    host unknown01-mgmt {
-        hardware ethernet 00:1a:64:77:ad:3c;
-        fixed-address 10.5.130.241;
-        option host-name "unknown01-mgmt";
+    host vmhost-iad-09-mgmt {
+        hardware ethernet B8:2A:72:FC:ED:22;
+        fixed-address 10.5.130.22;
+        option host-name "vmhost-iad-09-mgmt";
     }
-
-    host unknown02-mgmt {
-        hardware ethernet 00:1a:64:2c:81:02;
-        fixed-address 10.5.130.242;
-        option host-name "unknown02-mgmt";
+    host vmhost-iad-10-mgmt {
+        hardware ethernet B8:2A:72:FC:F2:2E;
+        fixed-address 10.5.130.23;
+        option host-name "vmhost-iad-10-mgmt";
     }
-
-    host unknown03-mgmt {
-        hardware ethernet 00:1a:64:6c:e4:65;
-        fixed-address 10.5.130.243;
-        option host-name "unknown03-mgmt";
+    host vmhost-qa-04-mgmt {
+        hardware ethernet 74:E6:E2:F9:FF:7E;
+        fixed-address 10.5.130.26;
+        option host-name "vmhost-qa-04-mgmt";
     }
-
-    host unknown04-mgmt {
-        hardware ethernet 00:1a:64:9a:c2:d2;
-        fixed-address 10.5.130.244;
-        option host-name "unknown04-mgmt";
+    host vmhost-02-mgmt {
+        hardware ethernet B8:2A:72:FC:ED:64;
+        fixed-address 10.5.130.27;
+        option host-name "vmhost-02-mgmt";
     }
-
-    host unknown05-mgmt {
-        hardware ethernet 00:1a:64:9a:d9:b7;
-        fixed-address 10.5.130.245;
-        option host-name "unknown05-mgmt";
-    }
-
-    host unknown06-mgmt {
-        hardware ethernet 00:1a:64:9a:da:7f;
-        fixed-address 10.5.130.246;
-        option host-name "unknown06-mgmt";
-    }
-
-    host unknown07-mgmt {
-        hardware ethernet 00:1a:64:cc:eb:be;
-        fixed-address 10.5.130.247;
-        option host-name "unknown07-mgmt";
-    }
-
-    host unknown08-mgmt {
-        hardware ethernet 00:1a:64:9a:c1:97;
-	fixed-address 10.5.130.231;
-        option host-name "unknown08-mgmt";
-    }
-
-    host rack50-kvm {
-        hardware ethernet 00:c0:b7:c5:37:db;
-	fixed-address 10.5.130.246;
-	option host-name "rack50-kvm";
-    }
-
-    host temp01-mgmt {
-        hardware ethernet ac:f2:c5:ed:87:0d;
-	fixed-address 10.5.130.210;
-	option host-name "temp01-mgmt.phx2.fedoraproject.org";
-    }
-
-    host temp02-mgmt {
-        hardware ethernet a4:93:4c:aa:e2:37;
-	fixed-address 10.5.130.211;
-	option host-name "temp02-mgmt.phx2.fedoraproject.org";
+    host vmhost-11-mgmt {
+        hardware ethernet B8:2A:72:FC:EE:68;
+        fixed-address 10.5.130.28;
+        option host-name "vmhost-11-mgmt";
     }
-
-    host ppc-comm03-mgmt {
-        hardware ethernet 5c:f3:fc:00:43:d8;
-        fixed-address 10.5.130.233;
-        option host-name "ppc-comm03-mgmt";
-    }
-
-    host ppc-build01-mgmt {
-        hardware ethernet 5c:f3:fc:2e:92:fe;
-        fixed-address 10.5.130.215;
-        option host-name "ppc-build01-mgmt";
-    }
-
-    host apc-rack16-a {
-        hardware ethernet 00:c0:b7:7c:a0:79;
+    host vmhost-qa-01-mgmt {
+        hardware ethernet 58:8A:5A:F3:9C:02;
         fixed-address 10.5.130.30;
-        option host-name "apc-rack16-a";
-    }
-
-    host cavium01-mgmt {
-        hardware ethernet e0:d5:5e:ae:59:8d;
-        fixed-address 10.5.130.103;
-        option host-name "cavium01";
-    }
-
-    host cavium02-mgmt {
-        hardware ethernet e0:d5:5e:ae:53:e1;
-        fixed-address 10.5.130.104;
-        option host-name "cavium02";
-    }
-
-    host ppc9-01-mgmt {
-        hardware ethernet ac:1f:6b:5c:03:9d;
-        fixed-address 10.5.130.105;
-        option host-name "ppc9-01";
-    }
-
-    host ppc9-02-mgmt {
-        hardware ethernet ac:1f:6b:5c:03:94;
-        fixed-address 10.5.130.106;
-        option host-name "ppc9-01";
-    }
-
-    host kernel03-mgmt {
-        hardware ethernet d0:94:66:7c:b2:dd;
-        fixed-address 10.5.130.107;
-        option host-name "ppc9-01";
-    }
-
+        option host-name "vmhost-qa-01-mgmt";
+    }
+    host storinator-mgmt {
+        hardware ethernet ac:1f:6b:b6:32:27;
+        fixed-address 10.5.130.31;
+        option host-name "storinator-mgmt";
+    }
+    host openqa-ppc-01-mgmt {
+        hardware ethernet A0:42:3F:31:C2:7E;
+        fixed-address 10.5.130.32;
+        option host-name "openqa-ppc-01-mgmt";
+    }
+    host vger-mgmt {
+        hardware ethernet 58:8A:5A:E5:2B:3E;
+        fixed-address 10.5.130.33;
+        option host-name "vger";
+    }
+    host backup-mgmt {
+        hardware ethernet 74:E6:E2:FB:4D:FC;
+        fixed-address 10.5.130.36;
+        option host-name "backup01";
+    }
+    host kvm-mgmt {
+        hardware ethernet 00:0e:c5:01:19:82;
+        fixed-address 10.5.130.37;
+        option host-name "kvm";
+    }
+    host vmhost02-stg-mgmt {
+        hardware ethernet 64:00:6A:C4:8A:BE;
+        fixed-address 10.5.130.39;
+        option host-name "vmhost02-stg-mgmt";
+    }
+    host bvmhost01-stg-mgmt {
+        hardware ethernet 64:00:6A:C1:DC:82;
+        fixed-address 10.5.130.40;
+        option host-name "bvmhost01-stg-mgmt";
+    }
+    host bvmhost01-mgmt {
+        hardware ethernet 64:00:6A:C1:EF:F0;
+        fixed-address 10.5.130.41;
+        option host-name "bvmhost01-mgmt";
+    }
+    # Dell FX
     host dell-fx01-mgmt {
         hardware ethernet f4:8e:38:c1:3f:b6;
         fixed-address 10.5.130.42;
         option host-name "dell-fx01";
     }
-
+    host dell-fx02-mgmt {
+        hardware ethernet f4:8e:38:c1:48:c6;
+        fixed-address 10.5.130.43;
+        option host-name "dell-fx02";
+    }
     host dell-fx01-01-mgmt {
         hardware ethernet 14:9E:CF:61:9E:60;
         fixed-address 10.5.130.44;
         option host-name "dell-fx01-01";
     }
-
     host dell-fx01-02-mgmt {
         hardware ethernet 14:9E:CF:61:9F:30;
         fixed-address 10.5.130.45;
         option host-name "dell-fx01-02";
     }
-
     host dell-fx01-03-mgmt {
         hardware ethernet 14:9E:CF:61:A4:E9;
         fixed-address 10.5.130.46;
         option host-name "dell-fx01-03";
     }
-
     host dell-fx01-04-mgmt {
         hardware ethernet 14:9E:CF:61:A4:EA;
         fixed-address 10.5.130.47;
         option host-name "dell-fx01-04";
     }
-
     host dell-fx01-05-mgmt {
         hardware ethernet 14:9E:CF:61:9E:7A;
         fixed-address 10.5.130.48;
         option host-name "dell-fx01-05";
     }
-
     host dell-fx01-06-mgmt {
         hardware ethernet 14:9E:CF:61:A0:9E;
         fixed-address 10.5.130.49;
         option host-name "dell-fx01-06";
     }
+    host ppc08-01 {
+        hardware ethernet 40:F2:E9:A5:47:60;
+        fixed-address 10.5.130.50;
+        option host-name "ppc08-01";
+    }
+    host ppc08-02 {
+        hardware ethernet 98:BE:94:4B:96:10;
+        fixed-address 10.5.130.51;
+        option host-name "ppc08-02";
+    }
+    host ppc08-03 {
+        hardware ethernet 98:BE:94:4B:94:C4;
+        fixed-address 10.5.130.52;
+        option host-name "ppc08-03";
+    }
+
 
     host dell-fx01-07-mgmt {
         hardware ethernet 14:9E:CF:61:A6:57;
         fixed-address 10.5.130.54;
         option host-name "dell-fx01-07";
     }
-
     host dell-fx01-08-mgmt {
         hardware ethernet 14:9E:CF:61:A6:58;
         fixed-address 10.5.130.55;
         option host-name "dell-fx01-08";
     }
-
-    host dell-fx02-mgmt {
-        hardware ethernet f4:8e:38:c1:48:c6;
-        fixed-address 10.5.130.43;
-        option host-name "dell-fx02";
-    }
-
     host dell-fx02-01-mgmt {
         hardware ethernet F8:CA:B8:F7:26:E0;
         fixed-address 10.5.130.56;
         option host-name "dell-fx02-01";
     }
-
     host dell-fx02-02-mgmt {
         hardware ethernet F8:CA:B8:F7:27:B0;
         fixed-address 10.5.130.57;
         option host-name "dell-fx02-02";
     }
-
     host dell-fx02-03-mgmt {
         hardware ethernet F8:CA:B8:F7:2D:69;
         fixed-address 10.5.130.58;
         option host-name "dell-fx02-03";
     }
-
     host dell-fx02-04-mgmt {
         hardware ethernet F8:CA:B8:F7:2D:6A;
         fixed-address 10.5.130.59;
         option host-name "dell-fx02-04";
     }
-
     host dell-fx02-05-mgmt {
         hardware ethernet F8:CA:B8:F7:26:FA;
         fixed-address 10.5.130.60;
         option host-name "dell-fx02-05";
     }
-
     host dell-fx02-06-mgmt {
         hardware ethernet F8:CA:B8:F7:29:1E;
         fixed-address 10.5.130.61;
         option host-name "dell-fx02-06";
     }
-
     host dell-fx02-07-mgmt {
         hardware ethernet F8:CA:B8:F7:2E:D7;
         fixed-address 10.5.130.62;
         option host-name "dell-fx02-07";
     }
-
     host dell-fx02-08-mgmt {
         hardware ethernet F8:CA:B8:F7:2E:D8;
         fixed-address 10.5.130.63;
         option host-name "dell-fx02-08";
     }
-
     host dell-fxqa01-mgmt {
         hardware ethernet F4:8E:38:C6:3D:8C;
         fixed-address 10.5.130.64;
         option host-name "dell-fxqa01";
     }
-
     host dell-fxqa01-01-mgmt {
         hardware ethernet 48:4D:7E:05:4E:F0;
         fixed-address 10.5.130.65;
         option host-name "dell-fxqa01-01";
     }
-
     host dell-fxqa01-02-mgmt {
         hardware ethernet 48:4D:7E:05:4F:C0;
         fixed-address 10.5.130.66;
         option host-name "dell-fxqa01-02";
     }
-
     host dell-fxqa01-03-mgmt {
         hardware ethernet 48:4D:7E:05:55:79;
         fixed-address 10.5.130.67;
         option host-name "dell-fxqa01-03";
     }
-
+    host vmhost01-stg-mgmt {
+        hardware ethernet 58:8A:5A:EE:F2:0E;
+        fixed-address 10.5.130.68;
+        option host-name "vmhost01-stg-mgmt";
+    }
+    host vmhost-cloud-01 {
+        hardware ethernet B8:2A:72:FC:76:02;
+        fixed-address 10.5.130.100;
+        option host-name "vmhost-cloud01-mgmt";
+    }
+    host vmhost-04 {
+        hardware ethernet 4c:d9:8f:04:64:5e;
+        fixed-address 10.5.130.101;
+        option host-name "vmhost01-mgmt";
+    }
+    host vmhost-05 {
+        hardware ethernet 4c:d9:8f:04:65:0c;
+        fixed-address 10.5.130.102;
+        option host-name "vmhost02-mgmt";
+    }
+    host cavium01-mgmt {
+        hardware ethernet e0:d5:5e:ae:59:8d;
+        fixed-address 10.5.130.103;
+        option host-name "cavium01";
+    }
+    host cavium02-mgmt {
+        hardware ethernet e0:d5:5e:ae:53:e1;
+        fixed-address 10.5.130.104;
+        option host-name "cavium02";
+    }
+    host ppc9-01-mgmt {
+        hardware ethernet ac:1f:6b:5c:03:9d;
+        fixed-address 10.5.130.105;
+        option host-name "ppc9-01";
+    }
+    host ppc9-02-mgmt {
+        hardware ethernet ac:1f:6b:5c:03:94;
+        fixed-address 10.5.130.106;
+        option host-name "ppc9-02";
+    }
+    host kernel03-mgmt {
+        hardware ethernet d0:94:66:7c:b2:dd;
+        fixed-address 10.5.130.107;
+        option host-name "kernel-03";
+    }
+    host ppc9-03-mgmt {
+        hardware ethernet ac:1f:6b:5c:03:f9;
+        fixed-address 10.5.130.108;
+        option host-name "ppc9-03";
+    }
+    host ppc9-04-mgmt {
+        hardware ethernet ac:1f:6b:5c:03:69;
+        fixed-address 10.5.130.109;
+        option host-name "ppc9-04";
+    }
+    host p8-cloud02-mgmt {
+        hardware ethernet 98:BE:94:4B:A4:80;
+        fixed-address 10.5.130.110;
+        option host-name "p8-cloud02";
+    }
+    host svault05-mgmt {
+        hardware ethernet D0:94:66:45:87:C5;
+        fixed-address 10.5.130.119;
+        option host-name "sign-vault05";
+    }
+    host svault06-mgmt {
+        hardware ethernet D0:94:66:45:A1:66;
+        fixed-address 10.5.130.120;
+        option host-name "sign-vault06";
+    }
+    host bvh12-mgmt {
+        hardware ethernet 58:8A:5A:EE:F0:02;
+        fixed-address 10.5.130.121;
+        option host-name "bvirthost12";
+    }
+    host bvh13-mgmt {
+        hardware ethernet 58:8A:5A:EE:F0:72;
+        fixed-address 10.5.130.122;
+        option host-name "bvirthost13";
+    }
+    host bvh14-mgmt {
+        hardware ethernet 58:8A:5A:F3:9C:56;
+        fixed-address 10.5.130.123;
+        option host-name "bvirthost14";
+    }
+    host bvh15-mgmt {
+        hardware ethernet 58:8A:5A:F3:A1:CE;
+        fixed-address 10.5.130.124;
+        option host-name "bvirthost15";
+    }
+    host copr-vmhost01-mgmt {
+        hardware ethernet f4:02:70:d3:11:90;
+        fixed-address 10.5.130.125;
+        option host-name "copr-vmhost01-mgmt";
+    }
+    host copr-vmhost02-mgmt {
+        hardware ethernet f4:02:70:d3:13:70;
+        fixed-address 10.5.130.126;
+        option host-name "copr-vmhost02-mgmt";
+    }
+    host copr-vmhost03-mgmt {
+        hardware ethernet f4:02:70:d3:fa:58;
+        fixed-address 10.5.130.127;
+        option host-name "copr-vmhost02-mgmt";
+    }
+    host copr-vmhost04-mgmt {
+        hardware ethernet f4:02:70:d3:12:86;
+        fixed-address 10.5.130.128;
+        option host-name "copr-vmhost02-mgmt";
+    }
+    host retrace03-mgmt {
+        hardware ethernet f4:02:70:fa:79:7e;
+        fixed-address 10.5.130.129;
+        option host-name "retrace03-mgmt";
+    }
     host buildvmhost-a64-10-mgmt {
         hardware ethernet E8:6A:64:39:18:C3;
-	fixed-address 10.5.130.130;
-	option host-name "buildvmhost-aarch64-10";
+        fixed-address 10.5.130.130;
+        option host-name "buildvmhost-aarch64-10";
     }
-
     host buildvmhost-a64-11-mgmt {
         hardware ethernet E8:6A:64:39:18:B2;
-	fixed-address 10.5.130.131;
-	option host-name "buildvmhost-aarch64-11";
+        fixed-address 10.5.130.131;
+        option host-name "buildvmhost-aarch64-11";
     }
-
     host buildvmhost-a64-12-mgmt {
         hardware ethernet E8:6A:64:39:19:68;
-	fixed-address 10.5.130.132;
-	option host-name "buildvmhost-aarch64-12";
+        fixed-address 10.5.130.132;
+        option host-name "buildvmhost-aarch64-12";
     }
-
     host buildvmhost-a64-13-mgmt {
         hardware ethernet E8:6A:64:39:18:95;
-	fixed-address 10.5.130.133;
-	option host-name "buildvmhost-aarch64-13";
+        fixed-address 10.5.130.133;
+        option host-name "buildvmhost-aarch64-13";
     }
-
     host buildvmhost-a64-14-mgmt {
         hardware ethernet E8:6A:64:39:18:60;
-	fixed-address 10.5.130.134;
-	option host-name "buildvmhost-aarch64-14";
+        fixed-address 10.5.130.134;
+        option host-name "buildvmhost-aarch64-14";
     }
-
     host buildvmhost-a64-15-mgmt {
         hardware ethernet E8:6A:64:39:19:69;
-	fixed-address 10.5.130.135;
-	option host-name "buildvmhost-aarch64-15";
+        fixed-address 10.5.130.135;
+        option host-name "buildvmhost-aarch64-15";
     }
     host buildvmhost-a64-16-mgmt {
         hardware ethernet E8:6A:64:39:18:CB;
-	fixed-address 10.5.130.136;
-	option host-name "buildvmhost-aarch64-16";
+        fixed-address 10.5.130.136;
+        option host-name "buildvmhost-aarch64-16";
     }
-
     host buildvmhost-a64-osbs01-mgmt {
         hardware ethernet E8:6A:64:39:18:B3;
-	fixed-address 10.5.130.137;
-	option host-name "buildvmhost-a64-osbs01-01";
+        fixed-address 10.5.130.137;
+        option host-name "buildvmhost-a64-osbs01-01";
     }
     host buildvmhost-a64-17-mgmt {
         hardware ethernet E8:6A:64:39:18:63;
-	fixed-address 10.5.130.138;
-	option host-name "buildvmhost-aarch64-17";
+        fixed-address 10.5.130.138;
+        option host-name "buildvmhost-aarch64-17";
     }
     host buildvmhost-a64-18-mgmt {
         hardware ethernet E8:6A:64:39:19:35;
-	fixed-address 10.5.130.139;
-	option host-name "buildvmhost-aarch64-18";
+        fixed-address 10.5.130.139;
+        option host-name "buildvmhost-aarch64-18";
     }
     host buildvmhost-a64-19-mgmt {
         hardware ethernet E8:6A:64:97:6B:E0;
-	fixed-address 10.5.130.140;
-	option host-name "buildvmhost-aarch64-19";
+        fixed-address 10.5.130.140;
+        option host-name "buildvmhost-aarch64-19";
+    }
+    host openqa-a64-03-mgmt {
+        hardware ethernet E8:6A:64:97:6B:7A;
+        fixed-address 10.5.130.141;
+        option host-name "openqa-aarch64-03";
+    }
+    host openqa-a64-01-mgmt {
+        hardware ethernet E8:6A:64:97:6B:41;
+        fixed-address 10.5.130.142;
+        option host-name "openqa-aarch64-01";
+    }
+    host openqa-a64-02-mgmt {
+        hardware ethernet E8:6A:64:97:6B:49;
+        fixed-address 10.5.130.143;
+        option host-name "openqa-aarch64-02";
     }
     host buildvmhost-a64-20-mgmt {
         hardware ethernet E8:6A:64:39:18:67;
-	fixed-address 10.5.130.147;
-	option host-name "buildvmhost-a64-20";
+        fixed-address 10.5.130.147;
+        option host-name "buildvmhost-a64-20";
     }
     host buildvmhost-a64-21-mgmt {
         hardware ethernet E8:6A:64:39:18:85;
-	fixed-address 10.5.130.148;
-	option host-name "buildvmhost-a64-21";
+        fixed-address 10.5.130.148;
+        option host-name "buildvmhost-a64-21";
     }
     host cloudvmhost-a64-01-mgmt {
         hardware ethernet E8:6A:64:39:19:62;
-	fixed-address 10.5.130.149;
-	option host-name "cloudvmhost-a64-01";
+        fixed-address 10.5.130.149;
+        option host-name "cloudvmhost-a64-01";
+    }
+    host cloudfx01-mgmt {
+        hardware ethernet F4:8E:38:C7:54:DC;
+        fixed-address 10.5.130.150;
+        option host-name "cloudfx01";
+    }
+    host cloudfx01-01-mgmt {
+        hardware ethernet 40:5C:FD:A5:7F:C0;
+        fixed-address 10.5.130.151;
+        option host-name "cloudfx01-01";
+    }
+    host cloudfx01-02-mgmt {
+        hardware ethernet 40:5C:FD:A5:80:90;
+        fixed-address 10.5.130.152;
+        option host-name "cloudfx01-02";
+    }
+    host cloudfx01-03-mgmt {
+        hardware ethernet 40:5C:FD:A5:86:49;
+        fixed-address 10.5.130.153;
+        option host-name "cloudfx01-03";
+    }
+    host cloudfx01-04-mgmt {
+        hardware ethernet 40:5C:FD:A5:86:4A;
+        fixed-address 10.5.130.154;
+        option host-name "cloudfx01-04";
+    }
+    host cloudfx01-05-mgmt {
+        hardware ethernet 40:5C:FD:A5:7F:DA;
+        fixed-address 10.5.130.155;
+        option host-name "cloudfx01-05";
+    }
+    host cloudfx01-06-mgmt {
+        hardware ethernet 40:5C:FD:A5:81:FE;
+        fixed-address 10.5.130.156;
+        option host-name "cloudfx01-06";
+    }
+    host cloudfx01-07-mgmt {
+        hardware ethernet 40:5C:FD:A5:80:90;
+        fixed-address 10.5.130.157;
+        option host-name "cloudfx01-07";
+    }
+    host cloudfx01-08-mgmt {
+        hardware ethernet 40:5C:FD:A5:87:B8;
+        fixed-address 10.5.130.158;
+        option host-name "cloudfx01-08";
+     }
+     host vmhost-os03-mgmt {
+         hardware ethernet    B8:2A:72:FC:C5:2C;
+         fixed-address 10.5.130.159;
+         option host-name "vmhost-os03";
+      }
+        
+    host qa-vmhost01-mgmt {
+        hardware ethernet f4:02:70:cf:c2:ca;
+        fixed-address 10.5.130.175;
+        option host-name "qa-vmhost01-mgmt";
     }
-    host openqa-a64-03-mgmt {
-        hardware ethernet E8:6A:64:97:6B:7A;
-	fixed-address 10.5.130.141;
-	option host-name "tbc-aarch64-07";
+    host qa01-mgmt {
+        hardware ethernet 4c:d9:8f:03:95:28;
+        fixed-address 10.5.130.185;
+        option host-name "qa01-mgmt";
     }
-    host openqa-a64-01-mgmt {
-        hardware ethernet E8:6A:64:97:6B:41;
-	fixed-address 10.5.130.142;
-	option host-name "openqa-aarch64-01";
+    host qa02-mgmt {
+        hardware ethernet 4c:d9:8f:04:3d:1c;
+        fixed-address 10.5.130.186;
+        option host-name "qa02-mgmt";
     }
-    host openqa-a64-02-mgmt {
-        hardware ethernet E8:6A:64:97:6B:49;
-	fixed-address 10.5.130.143;
-	option host-name "openqa-aarch64-02";
+    host qa03-mgmt {
+        hardware ethernet 00:21:5e:ca:c7:65;
+        fixed-address 10.5.130.187;
+        option host-name "qa03-mgmt";
     }
-
-    host qa-vmhost01-mgmt {
-        hardware ethernet f4:02:70:cf:c2:ca;
-	fixed-address 10.5.130.175;
-	option host-name "qa-vmhost01-mgmt";
+    host qa04-mgmt {
+        hardware ethernet 00:21:5e:cb:28:15;
+        fixed-address 10.5.130.188;
+        option host-name "qa04-mgmt";
     }
-
-
-    host copr-vmhost01-mgmt {
-        hardware ethernet f4:02:70:d3:11:90;
-	fixed-address 10.5.130.125;
-	option host-name "copr-vmhost01-mgmt";
+    host qa05-mgmt {
+        hardware ethernet 00:21:5e:cb:61:b9;
+        fixed-address 10.5.130.189;
+        option host-name "qa05-mgmt";
+        option routers 10.5.130.254;
     }
-    host copr-vmhost02-mgmt {
-        hardware ethernet f4:02:70:d3:13:70;
-	fixed-address 10.5.130.126;
-	option host-name "copr-vmhost02-mgmt";
+    host qa07-mgmt {
+        hardware ethernet e4:1f:13:e7:40:01;
+        fixed-address 10.5.130.191;
+        option host-name "qa07-mgmt";
     }
-    host copr-vmhost03-mgmt {
-        hardware ethernet f4:02:70:d3:fa:58;
-	fixed-address 10.5.130.127;
-	option host-name "copr-vmhost02-mgmt";
+    host qa08-mgmt {
+        hardware ethernet e4:1f:13:e7:35:95;
+        fixed-address 10.5.130.192;
+        option host-name "qa08-mgmt";
     }
-    host copr-vmhost04-mgmt {
-        hardware ethernet f4:02:70:d3:12:86;
-	fixed-address 10.5.130.128;
-	option host-name "copr-vmhost02-mgmt";
+    host virthost06-mgmt {
+        hardware ethernet 84:7b:eb:f3:62:32;
+        fixed-address 10.5.130.195;
+        option host-name "virthost06";
     }
-    host retrace03-mgmt {
-        hardware ethernet f4:02:70:fa:79:7e;
-	fixed-address 10.5.130.129;
-	option host-name "retrace03-mgmt";
+    host bkernel03-mgmt {
+        hardware ethernet D0:94:66:45:8C:13;
+        fixed-address 10.5.130.198;
+        option host-name "bkernel03";
+    } 
+    host bvirthost04-mgmt {
+        hardware ethernet 84:7B:EB:F3:BC:7A;
+        fixed-address 10.5.130.199;
+        option host-name "bvirthost04";
+    }
+   host bvirthost05-mgmt {
+        hardware ethernet 10:7D:1A:FF:5A:B6;
+        fixed-address 10.5.130.202;
+        option host-name "bvirthost05";
+     }
+    host bkernel04-mgmt {
+        hardware ethernet D0:94:66:45:A7:E8;
+        fixed-address 10.5.130.203;
+        option host-name "bkernel04";
+    } 
+    host virthost01-mgmt {
+        hardware ethernet D0:94:66:44:CE:44;
+        fixed-address 10.5.130.204;
+        option host-name "vmhost01";
+    } 
+    host virthost14-mgmt {
+        hardware ethernet 58:8A:5A:F3:9E:BC ;
+        fixed-address 10.5.130.213;
+        option host-name "virthost14";
+    } 
+    host virthost12-mgmt {
+        hardware ethernet 58:8A:5A:EE:EF:F0;
+        fixed-address 10.5.130.228;
+        option host-name "virthost12";
+    } 
+    host virthost19-mgmt {
+        hardware ethernet 74:E6:E2:FD:78:54 ;
+        fixed-address 10.5.130.238;
+        option host-name "virthost19";
+    } 
+    host virthost20-mgmt {
+        hardware ethernet 74:E6:E2:FD:6A:5A;
+        fixed-address 10.5.130.239;
+        option host-name "virthost20";
+    } 
+    
+    
+   host virthost21-mgmt {
+       hardware ethernet 74:E6:E2:FD:76:DE;
+       fixed-address 10.5.130.240;
+       option host-name "virthost21";
+       }
+     host virthost22-mgmt {
+         hardware ethernet 74:E6:E2:FD:76:BA;
+         option host-name "virthost22";
+         }
+
+
+    host virthost-comm01-mgmt {
+        hardware ethernet 5c:f3:fc:53:db:fd;
+        fixed-address 10.5.130.207;
+        option host-name "virthost-comm01-mgmt";
+    }
+
+    host temp02-mgmt {
+        hardware ethernet a4:93:4c:aa:e2:37;
+        fixed-address 10.5.130.211;
+        option host-name "temp02-mgmt.phx2.fedoraproject.org";
     }
 
 
 
 }
 
+
 # ARM MGMT VLAN
 subnet 10.5.79.0 netmask 255.255.255.0 {
     allow booting;
@@ -1915,98 +2050,98 @@ subnet 10.5.78.0 netmask 255.255.255.0 {
          fixed-address 10.5.78.10;
          option host-name "buildvmhost-aarch64-10";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host buildvmhost-aarch64-11 {
          hardware ethernet 68:05:ca:8b:03:e7;
          fixed-address 10.5.78.11;
          option host-name "buildvmhost-aarch64-11";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host buildvmhost-aarch64-12 {
          hardware ethernet 68:05:CA:8A:F4:DC;
          fixed-address 10.5.78.12;
          option host-name "buildvmhost-aarch64-12";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host buildvmhost-aarch64-13 {
          hardware ethernet 68:05:CA:8E:97:AB;
          fixed-address 10.5.78.13;
          option host-name "buildvmhost-aarch64-13";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host buildvmhost-aarch64-14 {
          hardware ethernet 68:05:CA:8E:AB:B6;
          fixed-address 10.5.78.14;
          option host-name "buildvmhost-aarch64-14";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host buildvmhost-aarch64-15 {
          hardware ethernet  68:05:CA:8E:AA:33;
          fixed-address 10.5.78.15;
          option host-name "buildvmhost-aarch64-15";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host buildvmhost-aarch64-16 {
          hardware ethernet  68:05:CA:8E:AB:E6;
          fixed-address 10.5.78.16;
          option host-name "buildvmhost-aarch64-16";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host buildvmhost-a64-osbs-01 {
          hardware ethernet  68:05:CA:8A:DF:7A;
          fixed-address 10.5.78.17;
          option host-name "buildvmhost-a64-osbs-01";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host buildvmhost-aarch64-17 {
          hardware ethernet 00:1B:21:DE:34:63;
          fixed-address 10.5.78.18;
          option host-name "buildvmhost-aarch64-17";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host buildvmhost-aarch64-18  {
          hardware ethernet 68:05:CA:92:CA:5E;
          fixed-address 10.5.78.2;
          option host-name "buildvmhost-aarch64-18";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host buildvmhost-aarch64-19  {
          hardware ethernet  68:05:CA:92:CB:12;
          fixed-address 10.5.78.3;
          option host-name "buildvmhost-aarch64-19";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host buildvmhost-aarch64-20 {
          hardware ethernet  68:05:CA:8A:F4:29;
          fixed-address 10.5.78.4;
          option host-name "buildvmhost-aarch64-20";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host buildvmhost-aarch64-21 {
          hardware ethernet  68:05:CA:8B:05:8C;
          fixed-address 10.5.78.5;
          option host-name "buildvmhost-aarch64-21";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host buildvmhost-aarch64-22 {
          hardware ethernet  00:1B:21:DC:B1:D8;
          fixed-address 10.5.78.247;
          option host-name "buildvmhost-aarch64-22";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
 
     host openqa-aarch64-01 {
@@ -2014,21 +2149,21 @@ subnet 10.5.78.0 netmask 255.255.255.0 {
          fixed-address 10.5.78.6;
          option host-name "openqa-aarch64-01";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host openqa-aarch64-02  {
          hardware ethernet 00:1B:21:E0:78:B2;
          fixed-address 10.5.78.7;
          option host-name "openqa-aarch64-02";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
     host openqa-aarch64-03 {
          hardware ethernet 00:1B:21:E0:6E:5B;
          fixed-address 10.5.78.8;
          option host-name "openqa-aarch64-03";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
     }
 
     host arm01-releng02 {
@@ -2455,26 +2590,26 @@ subnet 10.5.78.0 netmask 255.255.255.0 {
 
     host compose-aarch64-01 {
          hardware ethernet 2c:59:e5:36:9a:52;
-	 fixed-address 10.5.78.70;
-	 option host-name "compose-aarch64-01";
-	 next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         fixed-address 10.5.78.70;
+         option host-name "compose-aarch64-01";
+         next-server 10.5.126.41;
+         filename "/uefi/grubaa64.efi";
     }
 
     host autocloud-backend-aarch64 {
          hardware ethernet 2c:59:e5:36:9a:4e;
-	 fixed-address 10.5.78.80;
-	 option host-name "autocloud-backend-aarch64";
-	 next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         fixed-address 10.5.78.80;
+         option host-name "autocloud-backend-aarch64";
+         next-server 10.5.126.41;
+         filename "/uefi/grubaa64.efi";
     }
 
     host aarch64-04a {
          hardware ethernet 2c:59:e5:36:9a:4f;
-	 fixed-address 10.5.78.85;
-	 option host-name "aarch64-04a";
-	 next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         fixed-address 10.5.78.85;
+         option host-name "aarch64-04a";
+         next-server 10.5.126.41;
+         filename "/uefi/grubaa64.efi";
     }
 
     host aarch64-05a {
@@ -2585,8 +2720,8 @@ shared-network qa {
     
         option routers 10.5.124.254;
 
-    	#range 10.5.124.248 10.5.124.249;
-	next-server 10.5.126.41;
+        #range 10.5.124.248 10.5.124.249;
+        next-server 10.5.126.41;
         filename "pxelinux.0";
 
         host virthost-comm01 {
@@ -2617,7 +2752,7 @@ shared-network qa {
              fixed-address 10.5.124.151;
              option host-name "qa01";
              option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
-	     next-server 10.5.126.41;
+             next-server 10.5.126.41;
              filename "uefi/fedora/grubx64.efi";
         }
 
@@ -2626,38 +2761,38 @@ shared-network qa {
              fixed-address 10.5.124.152;
              option host-name "qa01";
              option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
-	     next-server 10.5.126.41;
+             next-server 10.5.126.41;
              filename "uefi/fedora/grubx64.efi";
         }
 
         host qa05 {
              hardware ethernet 00:21:5E:C7:5F:04;
-	     fixed-address 10.5.124.155;
+             fixed-address 10.5.124.155;
         }
 
         host qa07 {
              hardware ethernet  E4:1F:13:E5:53:94;
-	     fixed-address 10.5.124.157;
+             fixed-address 10.5.124.157;
         }
 
         host qa08 {
              hardware ethernet  E4:1F:13:E5:46:80;
-	     fixed-address 10.5.124.158;
+             fixed-address 10.5.124.158;
         }
 
-	host qa09 {
-	     hardware ethernet C8:1F:66:BE:59:76;
-	     fixed-address 10.5.124.239;
-	     }
+        host qa09 {
+             hardware ethernet C8:1F:66:BE:59:76;
+             fixed-address 10.5.124.239;
+             }
 
         host qa10 {
              hardware ethernet  C8:1F:66:CA:8A:DD ;
-	     fixed-address 10.5.124.208;
+             fixed-address 10.5.124.208;
         }
 
         host qa11 {
              hardware ethernet  C8:1F:66:CA:8C:8E;
-	     fixed-address 10.5.124.209;
+             fixed-address 10.5.124.209;
         }
 
 
@@ -2676,64 +2811,64 @@ shared-network qa {
     }
 
     host taskotron-client07 {
-	hardware ethernet 52:54:00:00:eb:e9;
-	fixed-address 10.5.124.165;
+        hardware ethernet 52:54:00:00:eb:e9;
+        fixed-address 10.5.124.165;
         option host-name "taskotron-client07";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client08 {
-	hardware ethernet 52:54:00:24:dd:72;
-	fixed-address 10.5.124.166;
+        hardware ethernet 52:54:00:24:dd:72;
+        fixed-address 10.5.124.166;
         option host-name "taskotron-client08";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client09 {
-	hardware ethernet 52:54:00:a1:a0:23;
-	fixed-address 10.5.124.167;
+        hardware ethernet 52:54:00:a1:a0:23;
+        fixed-address 10.5.124.167;
         option host-name "taskotron-client09";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client10 {
-	hardware ethernet 52:54:00:88:a2:9d;
-	fixed-address 10.5.124.168;
+        hardware ethernet 52:54:00:88:a2:9d;
+        fixed-address 10.5.124.168;
         option host-name "taskotron-client10";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client11 {
-	hardware ethernet 52:54:00:1c:de:bf;
-	fixed-address 10.5.124.169;
+        hardware ethernet 52:54:00:1c:de:bf;
+        fixed-address 10.5.124.169;
         option host-name "taskotron-client11";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client12 {
-	hardware ethernet 52:54:00:28:90:26;
-	fixed-address 10.5.124.170;
+        hardware ethernet 52:54:00:28:90:26;
+        fixed-address 10.5.124.170;
         option host-name "taskotron-client12";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client13 {
-	hardware ethernet 52:54:00:2c:5e:61;
-	fixed-address 10.5.124.192;
+        hardware ethernet 52:54:00:2c:5e:61;
+        fixed-address 10.5.124.192;
         option host-name "taskotron-client13";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client14 {
-	hardware ethernet 52:54:00:45:7f:9d;
-	fixed-address 10.5.124.193;
+        hardware ethernet 52:54:00:45:7f:9d;
+        fixed-address 10.5.124.193;
         option host-name "taskotron-client14";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host virt15 {
-	hardware ethernet 52:54:00:1d:15:85;
-	fixed-address 10.5.124.194;
+        hardware ethernet 52:54:00:1d:15:85;
+        fixed-address 10.5.124.194;
         option host-name "virt15";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
         next-server 10.5.124.228;
@@ -2741,8 +2876,8 @@ shared-network qa {
     }
 
     host virt16 {
-	hardware ethernet 52:54:00:f2:cc:2a;
-	fixed-address 10.5.124.195;
+        hardware ethernet 52:54:00:f2:cc:2a;
+        fixed-address 10.5.124.195;
         option host-name "virt16";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
         next-server 10.5.124.228;
@@ -2750,8 +2885,8 @@ shared-network qa {
     }
 
     host virt17 {
-	hardware ethernet 52:54:00:58:9b:0e;
-	fixed-address 10.5.124.196;
+        hardware ethernet 52:54:00:58:9b:0e;
+        fixed-address 10.5.124.196;
         option host-name "virt17";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
         next-server 10.5.124.228;
@@ -2759,8 +2894,8 @@ shared-network qa {
     }
 
     host virt18 {
-	hardware ethernet 52:54:00:22:3b:07;
-	fixed-address 10.5.124.197;
+        hardware ethernet 52:54:00:22:3b:07;
+        fixed-address 10.5.124.197;
         option host-name "virt18";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
         next-server 10.5.124.228;
@@ -2768,102 +2903,102 @@ shared-network qa {
     }
 
     host taskotron-client19 {
-	hardware ethernet 52:54:00:27:35:92;
-	fixed-address 10.5.124.198;
+        hardware ethernet 52:54:00:27:35:92;
+        fixed-address 10.5.124.198;
         option host-name "taskotron-client19";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client20 {
-	hardware ethernet 52:54:00:60:97:00;
-	fixed-address 10.5.124.199;
+        hardware ethernet 52:54:00:60:97:00;
+        fixed-address 10.5.124.199;
         option host-name "virt20";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client21 {
-	hardware ethernet 52:54:00:58:76:db;
-	fixed-address 10.5.124.200;
+        hardware ethernet 52:54:00:58:76:db;
+        fixed-address 10.5.124.200;
         option host-name "taskotron-client21";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client22 {
-	hardware ethernet 52:54:00:41:5a:1a;
-	fixed-address 10.5.124.183;
+        hardware ethernet 52:54:00:41:5a:1a;
+        fixed-address 10.5.124.183;
         option host-name "taskotron-client22";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client23 {
-	hardware ethernet 52:54:00:7c:79:63;
-	fixed-address 10.5.124.184;
+        hardware ethernet 52:54:00:7c:79:63;
+        fixed-address 10.5.124.184;
         option host-name "taskotron-client23";
         option ntp-servers 66.187.233.4,192.43.244.18,128.118.25.5,204.152.184.72;
     }
 
     host taskotron-client24 {
-	hardware ethernet 52:54:00:8d:7d:96;
-	fixed-address 10.5.124.185;
+        hardware ethernet 52:54:00:8d:7d:96;
+        fixed-address 10.5.124.185;
         option host-name "taskotron-client24";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client25 {
-	hardware ethernet 52:54:00:f4:76:92;
-	fixed-address 10.5.124.186;
+        hardware ethernet 52:54:00:f4:76:92;
+        fixed-address 10.5.124.186;
         option host-name "taskotron-client25";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client26 {
-	hardware ethernet 52:54:00:76:a4:31;
-	fixed-address 10.5.124.187;
+        hardware ethernet 52:54:00:76:a4:31;
+        fixed-address 10.5.124.187;
         option host-name "taskotron-client26";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client27 {
-	hardware ethernet 52:54:00:bc:e8:47;
-	fixed-address 10.5.124.188;
+        hardware ethernet 52:54:00:bc:e8:47;
+        fixed-address 10.5.124.188;
         option host-name "taskotron-client27";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client28 {
-	hardware ethernet 52:54:00:3f:eb:29;
-	fixed-address 10.5.124.189;
+        hardware ethernet 52:54:00:3f:eb:29;
+        fixed-address 10.5.124.189;
         option host-name "taskotron-client28";
         option ntp-servers 66.187.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host taskotron-client29 {
-	hardware ethernet 52:54:00:ab:7f:ac;
-	fixed-address 10.5.124.190;
+        hardware ethernet 52:54:00:ab:7f:ac;
+        fixed-address 10.5.124.190;
         option host-name "taskotron-client29";
         option ntp-servers 66.18.233.4, 192.43.244.18, 128.118.25.5, 204.152.184.72;
     }
 
     host kernel01 {
         hardware ethernet 90:b1:1c:31:c9:ca;
-	fixed-address 10.5.124.173;
-	option host-name "kernel01";
-	filename "pxelinux.0";
+        fixed-address 10.5.124.173;
+        option host-name "kernel01";
+        filename "pxelinux.0";
     }
 
     host kernel02 {
         hardware ethernet 90:b1:1c:31:bf:27;
-	fixed-address 10.5.124.175;
-	option host-name "kernel02";
-	filename "pxelinux.0";
+        fixed-address 10.5.124.175;
+        option host-name "kernel02";
+        filename "pxelinux.0";
     }
 
 
     host cosmos01 {
         hardware ethernet 40:f2:e9:1b:a7:98;
-	fixed-address 10.5.124.134;
-	option host-name "cosmos01";
-	filename "pxelinux.0";
+        fixed-address 10.5.124.134;
+        option host-name "cosmos01";
+        filename "pxelinux.0";
     }
 
 }
@@ -2882,14 +3017,14 @@ shared-network qa {
          fixed-address 10.5.131.25;
          option host-name "openqa-aarch64-01";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
        }
        host openqa-a64-02 {
          hardware ethernet 50:6B:4B:7F:96:30;
          fixed-address 10.5.131.26;
          option host-name "openqa-aarch64-02";
          next-server 10.5.126.41;
-	 filename "/uefi/grubaa64.efi";
+         filename "/uefi/grubaa64.efi";
        }
 
        host cosmos02-mgmt {
@@ -2910,29 +3045,29 @@ shared-network qa {
           fixed-address 10.5.131.20;
         }
 
-	host dell-fxqa01-01 {
-	  hardware ethernet 48:4D:7E:05:4E:F1;
-	  fixed-address 10.5.131.12;
-	  option host-name "dell-fxqa01-01";
-	  next-server 10.5.126.41;
+        host dell-fxqa01-01 {
+          hardware ethernet 48:4D:7E:05:4E:F1;
+          fixed-address 10.5.131.12;
+          option host-name "dell-fxqa01-01";
+          next-server 10.5.126.41;
           filename "pxelinux.0";
-	}
+        }
 
-	host dell-fxqa01-02 {
-	  hardware ethernet 48:4D:7E:05:4F:DF;
-	  fixed-address 10.5.131.14;
-	  option host-name "dell-fxqa01-02";
-	  next-server 10.5.126.41;
+        host dell-fxqa01-02 {
+          hardware ethernet 48:4D:7E:05:4F:DF;
+          fixed-address 10.5.131.14;
+          option host-name "dell-fxqa01-02";
+          next-server 10.5.126.41;
           filename "pxelinux.0";
-	}
+        }
 
-	host dell-fxqa01-03 {
-	  hardware ethernet 48:4D:7E:05:4F:59;
-	  fixed-address 10.5.131.16;
-	  option host-name "dell-fxqa01-03";
-	  next-server 10.5.126.41;
+        host dell-fxqa01-03 {
+          hardware ethernet 48:4D:7E:05:4F:59;
+          fixed-address 10.5.131.16;
+          option host-name "dell-fxqa01-03";
+          next-server 10.5.126.41;
           filename "pxelinux.0";
-	}
+        }
 
 
         host qa13 {
@@ -2945,8 +3080,8 @@ shared-network qa {
            fixed-address 10.5.131.22;
         }
 
-	host kernel03 {
-	  hardware ethernet d0:94:66:7c:b2:e3;
+        host kernel03 {
+          hardware ethernet d0:94:66:7c:b2:e3;
            fixed-address 10.5.131.177;
            option host-name "kernel03";
            option ntp-servers 10.5.126.21, 10.5.126.22;
@@ -3045,8 +3180,8 @@ shared-network qa {
 
        host retrace04 {
             hardware ethernet e4:1f:13:ba:ad:88;
-	    fixed-address 10.5.131.14;
-	    option host-name "retrace04.qa.fedoraproject.org";
+            fixed-address 10.5.131.14;
+            option host-name "retrace04.qa.fedoraproject.org";
             next-server 10.5.126.41;
             filename "pxelinux.0";
         }
-- 
1.8.3.1

